返信先: 1.9.27にアップデートすると IE で Security check4が出る

ホーム フォーラム インストール 1.9.27にアップデートすると IE で Security check4が出る 返信先: 1.9.27にアップデートすると IE で Security check4が出る

#89809

nanbu
参加者

こんにちは

ICONICテーマをご利用の様ですが、テーマ内にwc_templatesはありますか?
また、その中の wc_customer_page.php テンプレートには、下記のフックがありますでしょうか。

・usces_action_customer_page_member_inform

・usces_action_customer_page_inform

もし見当たらない様でしたら、恐らくテンプレートの編集時に間違って削除してしまったのかもしれません。

ICONIC の 元のテンプレート、もしくは Welcart Basic テーマを参考にしてフックを置いてください。実際にはこのような形で入っています。